BIP(1)

NAME

bipgenconfig - BIP IRC Proxy configuration program

SYNOPSIS

bipgenconfig

DESCRIPTION

bipgenconfig will help you build a configuration file for BIP IRC Proxy

SEE ALSO

bip, bip.conf, bipmkpw

AUTHOR

Arnaud 'nohar' Cornet Loïc 'Kyoshiro' Gomez

Thanks to jj, YS and lafouine, for hanging around while we were coding.

Crypto shamelessly taken from Christophe 'sexy' Devine.